#!/bin/sh
WWW=`cat /etc/letodms/letodms.local.conf`
if [ "$1" ]; then WWW="$1" ; fi
if [ -x /usr/bin/sensible-browser ]; then 
	/usr/bin/sensible-browser $WWW
else
	echo "Error: Does not exists local browser installed"
fi
